.navbar-default .navbar-brand {
    background-image: url(../img/logo.png);
    background-size: contain;
    background-position: center center;
    height: 80%;
}
.pb-5{
    padding-bottom: 50px !important;
}
.py-10{
    padding-top: 100px !important;
    padding-bottom: 50px !important;
}
.py-15{
    padding-top: 150px !important;
    padding-bottom: 150px !important;
}
ul.contact-address li{
    list-style: none !important;
}
#contact-section{
    padding-bottom:200px !important;
}

.error-message {
    margin-top: 5px;
    margin-left: 5px;
    color: #ff0000;
    height: 0;
    overflow: hidden;
    transition:  height 0.5s;
}
.form-group.has-error .error-message{
    height: 25px;
}

.status-modal-header {
    background: #e84756 !important;
    text-align: center;
    padding: 40px;
    display: block;
}
#success-modal .status-modal-header{
    background: #3dce19 !important;
}
.status-message-icon {
    font-size: 100px;
    color: #fff;
    width: 90px;
    height: 90px;
    text-align: center;
    margin: 0 auto;
    border: 2px solid;
    line-height: 90px;
    border-radius: 50% !important;
}
#success-modal .status-message-icon{
    font-size: 55px;
    line-height: 90px;
}
.status-message-content {
    text-align: center;
    padding: 40px 30px;
    color: #000;
    font-size: 22px;
}
#error-modal .status-message-content{
    color: #ff0000;
}
.status-message-btn{
    width: 200px;
    text-align: center;
    display: block;
    margin: 0 auto;
    background: #111;
    margin-bottom: 20px;
    color: #fff;
    font-size: 22px;
    border-radius: 5px !important;
}
.modal-content{
    border-radius: 6px !important;
    overflow:hidden;
    width: 100%;
}
@media (min-width: 480px) {
    .modal-dialog {
        max-width: 600px;
        margin: 30px auto;
    }
    .modal-dialog-centered {
        min-height: calc(100% - (30px * 2));
    }
}
.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - 1rem);
}
.position-relative{
    position: relative !important;
}
.position-absolute{
    position: absolute !important;
}
.m-20{
    margin:20px !important;
}
.mt-40{
    margin-top:40px !important;
}
.mb-15{
    margin-bottom: 15px !important;
}

.input-group{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}
.input-group-append, .input-group-prepend {
    transition: border .25s linear,color .25s linear,background-color .25s linear;
}
.input-group-prepend {
    margin-right: -1px;
    background: #e4eaec;
}
.input-group-append, .input-group-prepend {
    display: -ms-flexbox;
    display: flex;
}
.input-group-text {
    height: 2.573rem;
}
.input-group-text {
    display: block;
    -ms-flex-align: center;
    align-items: center;
    padding: 0.15rem 1rem;
    margin-bottom: 0;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.57142857;
    color: #76838f;
    text-align: center;
    white-space: nowrap;
    background-color: #e4eaec;
    border: 1px solid #e4eaec;
    border-radius: 0.215rem;
}
.input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}
.btn-outline-secondary:hover {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}
.btn:focus, .btn:hover{
    text-decoration: none;
}

.footer-links-container {
    text-align: center;
    font-size: 22px;
    margin-bottom: 10px;
    color: #ddd;
    margin-top: 10px;
}
.footer-link {
    color: #999;
    margin: 0 20px;
    transition: all 0.2s;
}
.footer-link:hover{
    color: #eee;
}
@media screen and (max-width: 450px){
    .footer-links-container{
        font-size: 18px;
    }
    .footer-link {
        margin: 0 15px;
    }
}